Not Solved Every Time i Activate Plugin i get SQL Error
#1
Not Solved Exclamation 
Hey i my Forum Ver
[Image: d44g.jpg]

im having another Forum and have Setup the Plugins and it Works

but in this no i have Install 1.6.12 same Problem


Plugins &
Error Message Picture

http://mods.mybb.com/view/announcement
[Image: 9j4b.jpg]

http://mods.mybb.com/view/announcement-go
[Image: 4x6r.jpg]

http://mods.mybb.com/view/myshoutbox
[Image: h8ai.jpg]

http://mods.mybb.com/view/header-announcements
[Image: e12p.jpg]
Reply
#2
Not Solved
Are you sure those plugins are compatible with 1.6? Maybe you use an older version of those plugins!
Reply
#3
Not Solved
who maked the Plugins didnt Write what it Compatible with

but i have the Same 1.6.11 on Other Forum and announcement-go Works Perfectly

but on this i got the Error
Reply
#4
Not Solved
So you are saying that those plugins work on 1.6.11 but not on 1.6.12? If so maybe it's a bug that 1.6.12 was suppose to take care of !
Reply
#5
Not Solved
What kind of collation do you use ?
Do you use same hosts on both forums ?
Make sure you have the same engines to send and get SQL instructions, because some hosts are more restrictive than others you may probe this if you use a windows based server or linux server, and wich version of windows or linux distro do you have on your hosts. Permissions and restrictions, because i see you put a NULL value and if you can see if you change some values of this structure you can fix this.

@marcus123

He said use on both servers 1.6.11 version and in his server with this error he upgrade to 1.6.12 and same thing happens, for this reason i assume you have to change some structure on your plugin, if you see this error and analize them you can fix it xD.
The only infinite thing is the universe and human stupidity, but the universe is not for sure

Plugins 1.6.x

Plugins 1.8.x

Reply
#6
Not Solved
(2014-01-03, 05:50 PM)marcus123 Wrote: So you are saying that those plugins work on 1.6.11 but not on 1.6.12? If so maybe it's a bug that 1.6.12 was suppose to take care of !

Im saying that some Plugins works on truckinguniverse.eb2a.com and the same plugins dont work on truckingworld.eb2a.com

And both of them is 1.6.11
Reply
#7
Not Solved
You have either different MySQL settings (strict mode on or something like that) or, as Dark Neo said, different distro. Contact your hosting about it, move to another or you may have to fix 'mistakes' in many plugins.
Reply
#8
Not Solved
i have Tryed another Hosting and all Plugins are Works Perfectly Thx All Rep Big Grin
Reply
#9
Not Solved
I encountered similar issues..i think the problem is if MyBB is installed on a windows server instead of linux those errors occur because of how MyBB installs the SQL tables/db's... maybe slightly different than a linux install?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)